Is 1.1.1 the latest version of rails-integration.jar?

Working w/Goldspike and wanting to include the latest version of
rails-integration.jar. I have 1.1.1 - is that the latest version? And
more importantly, where can I go online to verify it? I spent about 15
minutes Googling and was unable to find a definitive source.

Thanks,
Wes

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs